<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abe57126afe4542972e2a253355ee7c6">
  <dict>
    <!--2024-05-31 14:52:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
